agent: 1
boot: order=ide2;net0
cores: 1
cpu: host
ide2: none,media=cdrom
memory: 1024
meta: creation-qemu=8.0.2,ctime=1701695403
name: TEMPLATE-LINUX
net0: virtio=06:64:9A:06:91:9F,bridge=vmbr0,firewall=1
numa: 0
onboot: 1
ostype: l26
scsihw: virtio-scsi-pci
smbios1: uuid=efb11115-568c-4b17-98fe-2ec2bd450043
sockets: 1
template: 1
vmgenid: d1cdbd5a-1257-4b4c-ad86-668aaa87cdb0
